package com.schoolinout.system.domain.vo;

import io.swagger.v3.oas.annotations.media.Schema;

/**
 * @author sakura
 * @date 2024/1/4 14:14:55 Thu
 */
@Schema(name = "下拉框的实体")
public class OptionVo {
    @Schema(description = "显示值")
    private String label;
    @Schema(description = "获取值 id 字段")
    private Long value;

    @Override
    public String toString() {
        return "ClazzOptionVo{" +
                "label='" + label + '\'' +
                ", value=" + value +
                '}';
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public Long getValue() {
        return value;
    }

    public void setValue(Long value) {
        this.value = value;
    }

}
